Subject: I-D ACTION:draft-ietf-ipngwg-ipv6-over-ppp-06.txt

From: [email-masked]
Date: Mon, 02 Mar 1998 12:19:01 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPNG Working Group of the IETF.

	Title		: IP Version 6 over PPP
	Author(s)	: D. Haskin, E. Allen
	Filename	: draft-ietf-ipngwg-ipv6-over-ppp-06.txt
	Pages		: 14
	Date		: 27-Feb-98
	
     The Point-to-Point Protocol (PPP) [1] provides a  standard  method  of
     encapsulating  Network  Layer protocol information over point-to-point
     links.  PPP also defines an  extensible  Link  Control  Protocol,  and
     proposes a family of Network Control Protocols (NCPs) for establishing
     and configuring different network-layer protocols.
 
     This document defines the method for transmission of IP Version 6  [2]
     packets  over  PPP links as well as the Network Control Protocol (NCP)
     for establishing and configuring the IPv6 over PPP. It also  specifies
     the method of forming IPv6 link-local addresses on PPP links.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ipngwg-ipv6-over-ppp-06.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipngwg-ipv6-over-ppp-06.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ipngwg-ipv6-over-ppp-06.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.